<?php
// define constant for Akeeba files
define('AKEEBAENGINE', 1);

// define cacert.pem path
define('AKEEBA_CACERT_PEM', JPATH_LIBRARIES . '/src/Http/Transport/cacert.pem');

// register Akkeb namespaces
JLoader::registerNamespace('Akeeba\\Engine\\Postproc\\Connector\\S3v4', __DIR__ . '/vendor/Akeeba', false, false, 'psr4');